nav {
    display: flex;
    justify-content: center;
    background-color: #222c31;
    height: 64px;
    z-index: 2;
    position: relative;
    webkit-box-shadow: none;
    box-shadow: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.nav-wrapper {
    width: 100%;
    padding: 0 35px;
}

.nav-wrapper ul {
    display: flex;
    align-items: center;
}

.signin-header {
    background-color: #f7931e;
    border: none;
    color: #fff;
    border-radius: 3px;
    line-height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.expand {
    background-color: #1ca844;
    border: none;
    color: #fff;
    border-radius: 3px;
    line-height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.nav-wrapper > ul > li a {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 10px;
}

.nav-wrapper > ul > li span {
    font-size: 16px;
    padding-right: 10px;
}

.background {
    background-color: #666;
}

.background img {
    opacity: 0.8;
}

#locales {
    background-color: transparent;
    border: none;
    color: #fff;
    border-radius: 3px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 90px;
    margin: 10px;
}

#locales:focus {
    outline:none;
}

#locales > option {
    outline:none;
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    background-color: #2e2e2e;
}

#locales_mobile {
    display: flex;
    width: 100%;
    padding-left: 30px;
    background-color: #fff;
    border: none;
    color: #222c31;
    font-family: "Roboto", sans-serif;
    text-shadow: 0 4px 4px rgb(10 10 10 / 25%);
}

#locales_mobile:focus {
    outline:none;
}

@media (max-width: 767px) {
    .nav-wrapper {
        width: 100%;
    }

    .sidenav-trigger {
        height: 64px !important;
    }

    .sidenav-trigger i {
        height: 64px !important;
        line-height: 64px !important;
    }
}